Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 22:09:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return malak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  malak Bot:  Hi Malak ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01143536607            02:02 AM, 01th May                     malak                    I want to know how to return if I signed up as a guest           02:03 AM, 01th May                     malak                    Or should I go to a store           02:03 AM, 01th May                   Hamza                   Hi Malak,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:05 AM, 01th May                   Hamza                   Yes you can visit any nearby store and return the items           02:05 AM, 01th May                   Hamza                   Is there anything else I can help you?            02:07 AM, 01th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 AM, 01th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484307